Alle Optionen
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]

Quellcode-Paket: gst-plugins-ugly1.0 (1.4.4-2+deb8u1)

Links für gst-plugins-ugly1.0

Debian-Ressourcen:

Betreuer:

Externe Ressourcen:

Die folgenden Binärpakete werden aus diesem Quellcode-Paket gebaut:
gstreamer1.0-plugins-ugly
GStreamer-Erweiterungen aus der »ugly«-Sammlung
gstreamer1.0-plugins-ugly-dbg
GStreamer-Erweiterungen aus der »ugly«-Sammlung (Debugsymbole)
gstreamer1.0-plugins-ugly-doc
Dokumentation für GStreamer-Erweiterungen aus der »ugly«-Sammlung

Andere Pakete mit Bezug zu gst-plugins-ugly1.0

  • build-depends
  • build-depends-indep

Download gst-plugins-ugly1.0

DateiGröße (in kB)MD5-Prüfsumme
gst-plugins-ugly1.0_1.4.4-2+deb8u1.dsc 3,1 kB b26cca32bff6d3d7233d3b0311d81366
gst-plugins-ugly1.0_1.4.4.orig.tar.xz 826,6 kB abd832c5cab1a37fb1d9d15fb08e6e59
gst-plugins-ugly1.0_1.4.4-2+deb8u1.debian.tar.xz 25,2 kB 09292d59b000edc34e8c421137ea3f1e
Quellcode-Depot des Debian-Pakets (VCS: Git)
git://anonscm.debian.org/pkg-gstreamer/gst-plugins-ugly1.0.git
Quellcode-Depot des Debian-Pakets (browsable)
http://anonscm.debian.org/gitweb/?p=pkg-gstreamer/gst-plugins-ugly1.0.git;a=summary